//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Historique_Solde_Client_Result
    {
        public string Type { get; set; }
        public System.DateTime Date { get; set; }
        public string Mouvement { get; set; }
        public string Numero { get; set; }
        public int Rang { get; set; }
        public double Quantite { get; set; }
        public double QT_Livrer { get; set; }
        public double Stock_Porgressif { get; set; }
    }
}
